<?

include "../../config/database.php";

if (strstr($g_baza, 'ugo')) {
	$projekt_name = 'ugo';
} else {
	if (strstr($g_baza, 'malo')) {
		$projekt_name = 'malo';
	} else {
		$projekt_name = '';
	}
}
?>